@charset "utf-8";
/* CSS Document */
/*-------------------- Java menu ----------------------------------------------------------------------------------------------*/
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 100px;
	background: #8dc63f;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #a1c372}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #ffffff;
	border: 1px solid #8dc63f}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ffffff;
		color: #000000;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
/*-----------------------End Java Menu ------------------------------------------------------------------------------*/		
.combo {position:relative;width:190px;text-align:left;padding:0;margin:0;}
.combo * {padding:0;margin:0;}
.combo label {display:block;float:left;width:92px;text-align:right;}
.combo input {width:92px; background-color:#cfc;height:1.5em;z-index:0;}
.combo ul {padding:1px;border:2px solid #ccc;width: 89px;background-color:#cfc;position:absolute;right:3px;top:1.5em;display:none;z-index:1;}
.combo li {display:block; width: 100%;}

/*----------------------------------------------------Begin Of Reset Code ------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {	line-height: 1;	color: black;	background: white;	margin:0;	padding:0}
ol, ul { 	list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */

blockquote:before, blockquote:after,
q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
/*----------------------------------------------------End Of Reset Code ------------------------------------------------------*/
#form2 table {
	border: thin solid #000;
}
.form_border {
	border: thin solid #000;
}

/* ----------------- Common ---------------------- */
.fltlft { float:left; }
.fltrht { float:right }
.clear 	{ clear:both; font-size:0px; line-height:0px; padding:0px; margin:0px; height:0px; }
.clrBlock{clear:both; font-size:0px; line-height:0px; display:block;}
body{ font:12px Arial, Helvetica, sans-serif; color:#333; background:#f6f6f6 /*url(../images/body_bg.jpg) repeat-x 0 0*/; }
strong{font-weight:bold;}
b{font-weight:normal;}

.container{width:800px; height:auto; margin:0 auto; }

#top{width:auto; height:auto;padding-bottom:18px; background:#fff /*url(../images/header_bg.png) repeat-x left bottom*/; }
#header{width:auto; height:auto; }
#body_contnainer{width:auto; height:auto;}
#footer{width:auto; height:auto; }
#footer_bottom {width:auto; height:auto;}
/* ----------------- Common ---------------------- */

/* ------------------------------------------------------------------------------- Header ------------------------------------- */
.logo {width:357px; height:82px; padding:10px 0 0 40px}
.top_menu{width:371px; height:auto; padding:0 45px 0 0; }
.menu1{font:12px Arial, Helvetica, sans-serif; color:#000; padding:10px 0px 0 0; }
.menu a{text-decoration:none; color:#000; padding:0 8px;}
.menu a:hover{color:#ff0000;}
.login{}
.login a{font:bold 12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none; display:block; padding:9px;}
.login a:hover, .login a.selected {background-color:#e1e1e1; }
/* ------------------------------------------------------------------------------- Header ------------------------------------- */

/* ------------------------------------------------------------------------------- Navigation --------------------------------- */
.navigation {width:auto; height:36px; background:url(../images/menu_bg.jpg) repeat-x 0 0; position:relative; z-index:100;}
.nav_links{display:block;}
.nav_links li{display:block; float:left; position:relative;}
.nav_links li a{display:block; text-decoration:none; color:#20211c; font-size:14px; background:url(../images/menu_divider.jpg) repeat-y right top; padding:10px 39px;}
.nav_links li a:hover, .nav_links li:hover a,
	.nav_links li.selected a {background-color:#666; color:#fff;}

/* One lever Dropdown Menu */
.nav_links li ul{display:none; position:absolute; left:0px; top:100%; width:100%; z-index:100;}
.nav_links li:hover ul{display:block;}
.nav_links li ul li{display:block; float:none; background:url(../images/menu_bg.jpg) repeat-x 0 0; }
.nav_links li ul li a, .nav_links li:hover ul li a{text-decoration:none; display:inline-block; font-size:14px; color:#000;background:url(../images/menu_bg.jpg) repeat-x 0 0; }
.nav_links li ul li a:hover{background:#ccc none; color:#fff !important;}
/* One level Dropdown Menu */

/* -------------------------------------------------------------------------------- End Navigation ---------------------------- */

/* -------------------------------------------------------------------------------- Banner ------------------------------------ */
.banner{width:auto; height:auto; background-color:#000; 
position: relative; top: 0; left: 0; }
*+html .banner{width:auto; height:auto; background-color:#000;  display:inline-block;}
.banner_left {width:390px; padding:24px 0 0 37px;}
.banner_right {width:500px; height:auto;}

h1{font-size:40px; color:#ffff00; font-family: Arial, Helvetica, sans-serif;   font-weight:normal;}
.desc{font-size:14px; color:#fff; line-height:18px; padding:5px 0;}
/* -------------------------------------------------------------------------------- End Banner -------------------------------- */

/* -------------------------------------------------------------------------------- box container ----------------------------- */
.box_container{width:auto; height:auto; background-color:#fff; padding:20px 20px 20px 34px; }
.box{width:256px; min-height:192px; background:#9b9b9b url(../images/box_bg.jpg) repeat-x 0 0; margin-right:25px; padding:0 23px 0 22px;}
.box_three{width:239px; margin-right:0px; min-height:192px; background:url(../images/box_bg.jpg) repeat-x 0 0;}
h5{font-size:16px; font-weight:bold; line-height:16px; color:#424242;}
.flim{}
.flim a{color:#ff0000; text-decoration:none; font-size:11px; font-weight:bold; background:url(../images/link_arrow.png) no-repeat right 5px; padding:0 18px 0 0 ; }
.flim a:hover{text-decoration:underline;}
.box_thumb{width:254px; height:124px; padding:5px 0 0 0;}

.newsletter{font-size:14px; color:#424242; background-color:#ffff00; padding:7px 0 7px 19px; margin-bottom:10px;}
.date_txt{font-size:11px; color:#000; padding:0 0 0px 19px;}
.date_txt a{text-decoration:none; color:#000; background:url(../images/link_arrow.png) no-repeat right 5px; padding:0 15px 0px 0; margin-bottom:10px; }
.date_txt a:hover{text-decoration:underline;}

.date_txt p { padding: 0; }
/* -------------------------------------------------------------------------------- End Box Container ------------------------- */

/* ------------------------------------------------------------------------------- Footer ------------------------------------- */
.ft_box_container{background:#fff url(../images/ft_box_bg.jpg) repeat-x 0 0; width:891px; height:auto; padding:10px 35px 20px 34px; }
.footer_box{width:147px; height:auto;}
h6{font-size:12px; font-weight:bold; color:#333; padding-bottom:5px;}
.footer_box ul{}
.footer_box ul li{padding:1px 0;}
.footer_box ul li a{text-decoration:none; color:#333; }
.footer_box ul li a:hover{text-decoration:underline;}

.footer_last_box{width:196px; min-height:100px; background-color:#fff; padding:7px 20px 0 22px; margin-left: 10px; }
.mid_link{padding:0 25px;}

.footer_box h6 a {
text-decoration: none;
color: #000000;
}

/* ------------------------------------------------------------------------------- End footer --------------------------------- */

/* ------------------------------------------------------------------------------- Footer Bottom ----------------------------- */
.copy_right{width:auto; color:#000; padding:3px 10px; background-color:#b2b2b2; margin-bottom:25px;}
.copy_right a{text-decoration:none; color:#000; margin:0 10px;}
.copy_right a:hover{text-decoration:underline;}
/* ------------------------------------------------------------------------------- End footer Bottom ------------------------- */

/* =============================================================================== Inner 1 ==================================== */
.body_wrapper{padding:0 40px 40px 34px; width:886px; height:auto; background-color:#fff; display:inline-block;}
.body_left {width:651px; min-height:100px; padding-top:10px;}
.body_right{width:203px; min-height:100px;  padding-top:48px;}

.inner_box_width{width:173px; background:#9b9b9b url(../images/box_bg.jpg) repeat-x 0 0; margin-right:20px; padding:0 15px 15px 15px;}
.inner_heading{ font-size:12px; color:#404040;}
.inner_flim{}
.inner_flim a{font-size:9px; color:#ff0000; text-decoration:none;}
.inner_flim a:hover{text-decoration:underline;}
.inner_thumb{width:173px; height:85px; padding:3px 0; position:relative;}
.inner_thumb span{position:absolute; left:56px; top:17px; width:61px; height:50px;}

.gap{height:60px;}
.inner_banner_left{padding:12px 0 0 10px; position: absolute; top: 0; left: 0; z-index: 1000; }
.inner_banner_left h1 { font-weight: lighter; font-size: 34px; }


.inner_banner_right { z-index: 100; }
.duplo_container{width:auto;height:auto; padding-top:30px;}
.left_side_bar{width:173px; height:auto; }
.right_side_bar{width:453px; height:auto;}
.left_nav{display:block;}
.left_nav li {display:block; margin:8px 0; border:1px solid #c5c5c5; border-right:none;}
.left_nav li a{text-decoration:none; color:#000; font-weight:bold; background:url(../images/left_nav.jpg) no-repeat 0 0 ;  text-align:right; padding:11px 33px 14px 0; text-decoration:none; width:140px; display:block; }
.left_nav li a:hover, .left_nav li a.selected,
	.left_nav li.selected a {color:#fff; text-decoration:none; background-position:0 -40px;}

/* =============================================================================== end Inner 1 ================================ */

/* =============================================================================== Inner 2  =================================== */
.help_us{width:auto; height:auto; padding:10px 0 0 0;}
h2{font-size:18px; font-weight:bold; color:#000;}
.duplo_desc, p {padding:3px 0;}
.duplo_img{width:279px; height:179px; padding:16px 0 3px 0;}
.help_desc{line-height:18px; padding:15px 0 0 0; }

.left_side_width{width:651px;}
.land_nav{display:block;}
.land_nav li {border:1px solid #c5c5c5; display:block; margin:8px 0; height:40px;}
.land_nav li a{text-decoration:none; color:#000; font-weight:bold; background:url(../images/left_nav.jpg) no-repeat 0 0 ; float:left; text-align:right; padding:12px 33px 14px 0; text-decoration:none; width:140px; display:block; }
.land_nav li a:hover , .land_nav li a.selected{color:#fff; text-decoration:none; background-position:0 -40px;}
.land_nav li span.info{display:block; float:right; line-height:14px; width:453px; padding:6px 0;}
/* =============================================================================== End Inner 2 ================================ */

/* =============================================================================== Inner 3 ==================================== */
.about_compnay{width:auto; height:auto; padding:59px 40px 20px 34px; background-color:#fff; }
.company_info{width:600px; height:auto;}
.company_member{width:259px; height:auto;}

.member_pic{width:259px; height:auto; padding:0 0  10px 0;}
h3{font-size:16px; font-weight:bold; color:#000; padding-bottom:12px;}
.company_info{padding:3px 0; line-height:18px;}

h4{font-size:14px; font-weight:bold; padding-top:10px;}
/* =============================================================================== End Inner ================================== */





.adress_info {width:390px; height:auto;}


.karta_info {width:210px; height:auto; }